Welcome Guest. Please Login or Register  


You are here: Index > Virtualizor - Virtual Server Control Panel > General Support > Topic : Tried to install Over Ubuntu 14.04 LTS and erros. What is the best distro to be used as KVM?



Threaded Mode | Print  

 Tried to install Over Ubuntu 14.04 LTS and erros. What is the best distro to be used as KVM? (1 Replies, Read 1734 times)
fcbinfo
Group: Member
Post Group: Newbie
Posts: 13
Status:
Hi there.

I tried to install virtualizor over the Ubuntu 14.04 and I got a message like this:
(Softaculous Virtualizor only can be installed in Centos xx, Centos xx, Ubuntu xx, Ubuntu xx...)

Then I edit the install script over the part of we have (if ... install else show this message) and commented this "IF".

After that, I'm able to install, but when install finish I got a message like this: ERROR: Libvirt ... ... ...

It is just a clean install of ubuntu server 14.04, and that makes me think better choose other distro.

The virtualizor is more popular with CentOS? (So many ppl using CentOS)? Or I can try again with Ubuntu?

If you say better go for CentOS, what is better... 6.x or 7.x ?

I believe 6.x using very old linux kernel with version 2.xx, that makes me think with more newer kernel version I'll have better performance correct?

Thank you for the help!
IP: --   

Tried to install Over Ubuntu 14.04 LTS and erros. What is the best distro to be used as KVM?
fcbinfo
Group: Member
Post Group: Newbie
Posts: 13
Status:
I have found the problem.

The server, is from OVH and they are using custom kernel of that we cant install some things about virtualization.

I'll install Ubuntu 14.04 over IPMI and then I'll have the original kernels!

Thank you!
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is July 9, 2020, 1:18 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10  |  Page Created In:0.138